apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

namePrefix: proxmox-

commonLabels:
  app: proxmox-proxy

resources:
  - ../../../.base/nginx-proxy

patches:
  - path: proxmox.yaml

configMapGenerator:
  - name: configuration
    files:
      - proxmox.template
